Activity log for bug #1824839

Date Who What changed Old value New value Message
2019-04-15 15:20:44 Stefan Bader bug added bug
2019-04-15 15:20:45 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-04-15 15:20:46 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-04-15 15:20:47 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-04-15 15:20:48 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-04-15 15:20:48 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-04-15 15:20:49 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-04-15 15:20:50 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-04-15 15:20:50 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-04-15 15:20:50 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-04-15 15:20:51 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-04-15 15:20:51 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-04-15 15:20:52 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-04-15 15:20:53 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-04-15 15:20:53 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-04-15 15:20:54 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-04-15 15:20:54 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-04-15 15:20:55 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-04-15 15:20:56 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-04-15 15:20:56 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-04-15 15:20:57 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-04-15 15:20:57 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-04-15 15:20:57 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-04-15 15:20:58 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-04-15 15:20:59 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-04-15 15:20:59 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-04-15 15:21:00 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-04-15 15:21:00 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-04-15 15:21:01 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-04-15 15:21:01 Stefan Bader nominated for series kernel-sru-workflow/stakeholder-signoff
2019-04-15 15:21:03 Stefan Bader bug task added kernel-sru-workflow/stakeholder-signoff
2019-04-15 15:21:03 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-04-15 15:21:04 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-04-15 15:21:06 Stefan Bader nominated for series Ubuntu Bionic
2019-04-15 15:21:07 Stefan Bader bug task added linux-azure (Ubuntu Bionic)
2019-04-15 15:21:09 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-04-15 15:21:10 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 15:21:16 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-04-15 15:21:19 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-15 15:21:21 Stefan Bader kernel-sru-workflow/certification-testing: status New Invalid
2019-04-15 15:21:23 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-04-15 15:21:24 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 15:21:26 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-04-15 15:21:27 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 15:21:28 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-04-15 15:21:30 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 15:21:31 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-04-15 15:21:33 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-15 15:21:35 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-04-15 15:21:37 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-15 15:21:38 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-04-15 15:21:40 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-15 15:21:41 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-04-15 15:21:42 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 15:21:44 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-04-15 15:21:45 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-04-15 15:21:46 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-04-15 15:21:48 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 15:21:49 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-04-15 15:21:51 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 15:21:52 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-04-15 15:21:53 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 15:21:54 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-04-15 15:21:55 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 15:21:57 Stefan Bader kernel-sru-workflow/stakeholder-signoff: importance Undecided Medium
2019-04-15 15:21:59 Stefan Bader kernel-sru-workflow/stakeholder-signoff: assignee linux-azure stakeholder signoff (linux-azure-signoff)
2019-04-15 15:22:01 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-04-15 15:22:03 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-15 15:22:04 Stefan Bader linux-azure (Ubuntu): status New Invalid
2019-04-15 15:22:06 Stefan Bader linux-azure (Ubuntu Bionic): importance Undecided Medium
2019-04-15 15:22:08 Stefan Bader tags bionic
2019-04-15 15:22:09 Stefan Bader tags bionic bionic kernel-release-tracking-bug
2019-04-15 15:22:10 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-04-15 15:22:11 Stefan Bader bug added subscriber SRU Verification
2019-04-15 15:22:12 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-04-15 15:22:14 Stefan Bader bug added subscriber hardware-certification-users
2019-04-15 15:22:15 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.01-5
2019-04-15 15:22:24 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties --
2019-04-15 15:23:46 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1824841
2019-04-15 15:23:48 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.01-5 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1824841 kernel-sru-cycle-2019.04.01-5
2019-04-15 15:23:58 Stefan Bader kernel-sru-workflow: status New In Progress
2019-04-15 15:23:59 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-04-15 15:42:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1824841 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1824841 phase: Holding before Packaging phase-changed: Monday, 15. April 2019 15:42 UTC reason: prepare-package: Stalled -- waiting for master bug
2019-04-15 23:17:06 Marcelo Cerri summary linux-azure: <version to be filled> -proposed tracker linux-azure: 4.18.0-1016.16~18.04.1 -proposed tracker
2019-04-15 23:17:08 Marcelo Cerri kernel-sru-workflow/prepare-package: status New In Progress
2019-04-15 23:17:08 Marcelo Cerri kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2019-04-15 23:17:12 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-04-15 23:17:12 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2019-04-15 23:17:15 Marcelo Cerri kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-04-15 23:17:15 Marcelo Cerri kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2019-04-15 23:42:27 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-04-15 23:42:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1824841 phase: Holding before Packaging phase-changed: Monday, 15. April 2019 15:42 UTC reason: prepare-package: Stalled -- waiting for master bug This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1824841 phase: Packaging phase-changed: Monday, 15. April 2019 23:42 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded
2019-04-16 01:43:22 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-04-16 01:43:26 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-04-16 01:43:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1824841 phase: Packaging phase-changed: Monday, 15. April 2019 23:42 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1824841 phase: Packaging phase-changed: Monday, 15. April 2019 23:42 UTC reason: prepare-package-signed: Pending -- package not yet uploaded
2019-04-16 12:43:40 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-04-16 12:43:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1824841 phase: Packaging phase-changed: Monday, 15. April 2019 23:42 UTC reason: prepare-package-signed: Pending -- package not yet uploaded This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1824841 phase: Holding before Promote to Proposed phase-changed: Tuesday, 16. April 2019 12:43 UTC reason: promote-to-proposed: Holding -- builds not complete
2019-04-16 12:54:11 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-04-16 12:54:12 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1824841 kernel-sru-cycle-2019.04.01-5 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1824841 kernel-sru-cycle-2019.04.01-5
2019-04-16 12:54:14 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1824841 kernel-sru-cycle-2019.04.01-5 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1824841 kernel-sru-cycle-2019.04.01-5
2019-04-16 12:54:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- kernel-stable-master-bug: 1824841 phase: Holding before Promote to Proposed phase-changed: Tuesday, 16. April 2019 12:43 UTC reason: promote-to-proposed: Holding -- builds not complete This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Ready for Promote to Proposed phase-changed: Tuesday, 16. April 2019 12:54 UTC reason: promote-to-proposed: Pending -- ready for review
2019-04-16 15:30:20 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-04-16 15:30:24 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-04-16 15:40:00 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-04-16 15:40:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Ready for Promote to Proposed phase-changed: Tuesday, 16. April 2019 12:54 UTC reason: promote-to-proposed: Pending -- ready for review This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Promote to Proposed phase-changed: Tuesday, 16. April 2019 15:39 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to -proposed
2019-04-16 17:12:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Promote to Proposed phase-changed: Tuesday, 16. April 2019 15:39 UTC reason: promote-to-proposed: Ongoing -- packages copied but not yet published to -proposed This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Promote to Proposed phase-changed: Tuesday, 16. April 2019 15:39 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync
2019-04-17 09:12:07 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-04-17 09:12:13 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-04-17 09:12:16 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-04-17 09:12:20 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-04-17 09:12:22 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-04-17 09:12:24 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-04-17 09:12:25 Ubuntu Kernel Bot kernel-sru-workflow/stakeholder-signoff: status New Confirmed
2019-04-17 09:12:27 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-04-17 09:12:28 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-04-17 09:12:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Promote to Proposed phase-changed: Tuesday, 16. April 2019 15:39 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Testing phase-changed: Wednesday, 17. April 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap azure-kernel not in expected channel(s): arch=amd64:channel=18/beta' snap-release-to-edge: 'Pending -- snap azure-kernel not in expected channel(s): arch=amd64:channel=18/edge' stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-17 10:41:53 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-04-17 10:41:56 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-04-17 10:41:57 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-04-17 10:42:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Testing phase-changed: Wednesday, 17. April 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap azure-kernel not in expected channel(s): arch=amd64:channel=18/beta' snap-release-to-edge: 'Pending -- snap azure-kernel not in expected channel(s): arch=amd64:channel=18/edge' stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Testing phase-changed: Wednesday, 17. April 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap azure-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=52' stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-17 12:41:48 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-04-17 12:41:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Testing phase-changed: Wednesday, 17. April 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap azure-kernel not in expected channel(s): arch=amd64:channel=18/candidate:rev=52' stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Testing phase-changed: Wednesday, 17. April 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-18 15:52:29 Sean Feole tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1824841 kernel-sru-cycle-2019.04.01-5 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1824841 kernel-sru-cycle-2019.04.01-5 regression-testing-passed
2019-04-18 15:52:48 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-04-18 15:52:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Testing phase-changed: Wednesday, 17. April 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Testing phase-changed: Wednesday, 17. April 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-22 02:15:15 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Invalid
2019-04-22 02:15:18 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Invalid
2019-04-22 03:12:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Testing phase-changed: Wednesday, 17. April 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Testing phase-changed: Wednesday, 17. April 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-23 09:12:47 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-04-23 09:12:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Testing phase-changed: Wednesday, 17. April 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Testing phase-changed: Wednesday, 17. April 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff
2019-04-24 14:38:01 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-04-24 14:38:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Testing phase-changed: Wednesday, 17. April 2019 09:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress stakeholder-signoff: Pending -- waiting for signoff This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1824838 (linux-azure-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1824841 phase: Ready for Signoff phase-changed: Wednesday, 24. April 2019 14:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- stakeholder signoff not verified stakeholder-signoff: Pending -- waiting for signoff
2019-04-29 10:28:06 Stefan Bader marked as duplicate 1826165
2019-05-14 22:55:23 Launchpad Janitor linux-azure (Ubuntu Bionic): status New Fix Released
2019-05-14 22:55:23 Launchpad Janitor cve linked 2017-5715
2019-05-14 22:55:23 Launchpad Janitor cve linked 2017-5753
2019-05-14 22:55:23 Launchpad Janitor cve linked 2017-5754
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-12126
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-12127
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-12130
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-16884
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-3620
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-3639
2019-05-14 22:55:23 Launchpad Janitor cve linked 2018-3646
2019-05-14 22:55:23 Launchpad Janitor cve linked 2019-3874
2019-05-14 22:55:23 Launchpad Janitor cve linked 2019-3882
2019-05-14 22:55:23 Launchpad Janitor cve linked 2019-3887
2019-05-14 22:55:23 Launchpad Janitor cve linked 2019-9500
2019-05-14 22:55:23 Launchpad Janitor cve linked 2019-9503
2019-05-14 22:58:24 Steve Langasek removed subscriber Ubuntu Stable Release Updates Team